Package twisted :: Package lore :: Module process :: Class PlainReportingWalker

[frames | no frames]

## Class PlainReportingWalker

    Walker --+
             |
            PlainReportingWalker

Method Summary
| `percentdone(self, percent, fname)`
Inherited from Walker
| ``__init__`(self, df, fext, linkrel)`
| ``generate`(self)`
| ``walk`(self, ig, d, names)`
| ``walkdir`(self, topdir)`

Generated by Epydoc 2.0 on Sat May 15 20:08:54 2004 | http://epydoc.sf.net